body {
    background-color: rgba(22, 24, 24, 0.952);
}

h2 {
    color: #fff;
    text-align: center;
}

form {
    width: 800px;
    background-color: rgb(32, 32, 32);
    border: 0.5px solid black;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
}

#submit-button {
    margin-top: 30px;
    margin-bottom: 20px;
}

.field-wrapper {
    max-width: 70%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.field-label {
    color: #fff;
}

.star {
    color: red;
}

p {
    color: #fff;
    text-align: center;
}

a:visited {
    color: blue;
}
